Id: calibre.calibre
Version: 4.19.0
Name: calibre
Publisher: calibre
License: GNU General Public License v3.0
LicenseUrl: https://github.com/kovidgoyal/calibre/blob/master/LICENSE
AppMoniker: calibre
Tags: ebook, calibre, kobo, kindle, epub, mobi
Description: calibre is a powerful and easy to use e-book manager.
Homepage: https://calibre-ebook.com/
Installers:
  - Arch: x64
    Url: https://download.calibre-ebook.com/4.19.0/calibre-64bit-4.19.0.msi
    Sha256: B8205FDCA595A0A381A1B35F6CD3D07237B839C947A122C23D1D587D52338F62
    InstallerType: msi
